{
  "trigger_auto_manual": "Automatic",
  "use_regex_to_check_for_tags": false,
  "statusBar_trigger_indicator": true,
  "folder_tag_pattern": [
    {
      "folder": "Resources/Artikel",
      "tag": "#Artikel",
      "pattern": ""
    },
    {
      "folder": "Resources/IT",
      "tag": "#IT",
      "pattern": ""
    }
  ],
  "use_regex_to_check_for_excluded_folder": false,
  "excluded_folder": [
    {
      "folder": "System"
    },
    {
      "folder": "System/Templates"
    },
    {
      "folder": "System/resources"
    }
  ]
}